## golang-ed25519-dev 0~20140907.d2b94fd

=== debian/changelog ===
golang-ed25519-dev (0~20140907.d2b94fd-2) unstable; urgency=medium

  * Add a patch to fix go.crypto import path. (Closes: #791513)
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 09 Jul 2015 23:41:36 +0200

golang-ed25519-dev (0~20140907.d2b94fd-1) unstable; urgency=medium

  * Initial release. (Closes: #760595)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 12 Sep 2014 15:31:44 +0000
