=== debian/control ===
Source: golang-ed25519-dev
Section: devel
Priority: extra
Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang, golang-go.crypto-dev
Standards-Version: 3.9.6
Homepage: https://github.com/agl/ed25519
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-ed25519-dev.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/golang-ed25519-dev.git

Package: golang-ed25519-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go implementation of the Ed25519 signature algorithm
 Ed25519 is a public-key signature system based on elliptic-curve
 cryptography, carefully engineered at several levels of design and
 implementation to achieve very high speeds without compromising security. 
 .
 This package contains the source of a Go implementation.
